<?php
function elite_security_guard_custom_header_setup() {
	add_theme_support( 'custom-header', apply_filters( 'elite_security_guard_custom_header_args', array(
		'default-image'          => '',
		'default-text-color'     => '000000',
		'width'                  => 2000,
		'height'                 => 200,
		'flex-height'            => true,
		'flex-width'            => true,
	) ) );
}
add_action( 'after_setup_theme', 'elite_security_guard_custom_header_setup' );
